@charset "shift_jis";

/* 20111115 */


#one_column p {
	margin-bottom:10px;
}

#one_column p.main_visual {
	margin-bottom:20px;
}

#one_column .clearFix {
	width:930px;
}

#one_column .leftBox {
	float:left;
	width:458px;
	padding-bottom:10px;
}

#one_column .rightBox {
	float:right;
	width:458px;
	padding-bottom:10px;
}

#one_column .leftBox table,
#one_column .rightBox table {
	width:457px;
	border-top:1px solid #dbdbdb;
	border-left:1px solid #dbdbdb;
}

#one_column .leftBox table th,
#one_column .leftBox table td,
#one_column .rightBox table th,
#one_column .rightBox table td {
	padding:10px;
	border-right:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
	text-align:center;
}

#one_column .leftBox table th,
#one_column .rightBox table th {
	background-color:#2555b3;
	color:#fff;
	font-weight:bold;
}

#one_column p.pLink {
	margin-left:10px;
}